Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

id
integer
required

Response

Request successful.

External-facing serializer that excludes internal ERP identifiers.

id
integer
required
read-only
name
string
required
read-only

Invoice number, e.g. INV/2026/00001

move_type
enum<string>
required
read-only
  • out_invoice - out_invoice
  • out_refund - out_refund
Available options:
out_invoice,
out_refund
currency
string
required
read-only

Currency code: USD, EUR, etc.

invoice_date
string<date> | null
required
read-only
invoice_date_due
string<date> | null
required
read-only
billing_period_from
string<date> | null
required
read-only
billing_period_to
string<date> | null
required
read-only
amount_untaxed
string<decimal>
required
read-only

Amount without tax

Pattern: ^\d{1,3}\.\d{12}$
amount_tax
string<decimal>
required
read-only

Tax amount

Pattern: ^\d{1,3}\.\d{12}$
amount_total
string<decimal>
required
read-only

Total amount with tax

Pattern: ^\d{1,3}\.\d{12}$
payment_state
enum<string>
required
read-only
  • not_paid - not_paid
  • paid - paid
  • partial - partial
  • reversed - reversed
  • in_payment - in_payment
Available options:
not_paid,
paid,
partial,
reversed,
in_payment
client_id
integer
required
read-only

ID of client in API service

Required range: -2147483648 <= x <= 2147483647
payer_id
integer
required
read-only
invoice_id
integer | null
required
read-only

Linked billing system invoice

created_at
string<date-time>
required
read-only
updated_at
string<date-time>
required
read-only